#element_1619530413383 {
	color: #ffffff!important;
	font-size: 50px!important;
	font-weight: 700!important;
	text-align: center!important;
}
#element_1659936166777 {
	text-align: center!important;
}
#element_1659679066035 {
	background-image: none!important;
}
.edit[field="content"][rel="content"] {
	background-image: none!important;
}
#element_1659946313407 {
	background-color: #ff0000!important;
	font-size: 28px!important;
}
#element_1659946313336 {
	background-color: #ffffff!important;
}
#element_1660021548199 {
	background-image: none!important;
}
#element_1660022503297 {
	line-height: 14px!important;
}
#element_1660022507028 {
	font-size: 20px!important;
	letter-spacing: 0px!important;
	word-spacing: 2px!important;
	line-height: 25px!important;
}
#element_1660033921717 {
	font-size: 20px!important;
	line-height: 27px!important;
}
#element_1660033921921 {
	line-height: 24px!important;
}
#element_1660124595122 {
	background-image: none!important;
	background-position: 0% 0%!important;
	background-size: contain!important;
	background-color: #ffffff!important;
}
